/************\
|*	Colors  *|
\************/

/*	Dark Blue:	#00334C */
/*	Coral:		#EE5F6D	*/

@font-face
{
	font-family: 'LeagueGothic';
	    src: url('../fonts/league_gothic/League_Gothic-webfont.eot');
	    src: url('../fonts/league_gothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/league_gothic/League_Gothic-webfont.woff') format('woff'),
	         url('../fonts/league_gothic/League_Gothic-webfont.ttf') format('truetype'),
	         url('../fonts/league_gothic/League_Gothic-webfont.svg#BreeSerifRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;

	font-family: 'Bebas';
	    src: url('../fonts/bebas/BebasNeue-webfont.eot');
	    src: url('../fonts/bebas/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/bebas/BebasNeue-webfont.woff') format('woff'),
	         url('../fonts/bebas/BebasNeue-webfont.ttf') format('truetype'),
	         url('../fonts/bebas/BebasNeue-webfont.svg#BreeSerifRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
  }


/*****************************\
|*	Basic Site-wide styling  *|
\*****************************/

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

nav a
{
	font-family: 'Bebas';
}

body
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .9em;
	line-height: 1.5;
}

h2, #posts h1
{
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: .25em;
	color: #00334C;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.25;
}

	h2 a
	{
		text-decoration: none;
	}

.page-id-2 p
{
	margin-bottom: 20px;
}


h5
{
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: .25em;
	color: #00334C;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.25;
}

a
{
	color: #00334C;
}

hr
{
	margin: 20px 0px;
}

.clear
{
	clear: both;
}

small
{
	font-size: .75em;
}

input
{
	border: 1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius: 2px;
}


/***********\
|*	Posts  *|
\***********/

.entry-date-anchor
{
	color: #EE5F6D;
	text-decoration: none;
}

#posts
{
	padding: 20px 30px 20px 30px;
}

.post p
{
	margin-bottom: 1em;
	padding-right: 10px;
}

	.post p.more
	{
		text-align: right;
		font-size: .9em;
	}

	.post p.commentCount
	{
		color: #00334C;
		font-style: italic;
		padding-bottom: 10px;
		margin: 0px 10px -29px 0px;
		font-size: .9em;
	}

	.post p.commentCount img
	{
		float: left;
		padding: 3px 5px 0 0;
	}

	.post p.commentCount a
	{
		text-decoration: none;
	}

.date
{
	font-style: italic;
	color: #EE5F6D;
	font-size: .9em;
	margin-top: -.1em;
}

.excerpt
{
	min-height: 160px;
}

legend
{
	font-family: 'Bebas';
	font-size: 22pt;
	color: #00334C;
}

dd
{
	color: #bbb;
	font-style: italic;
	margin-bottom: 15px;
}


/************\
|*	Footer  *|
\************/

footer
{
	text-align: center;
}

